BODY
    { scrollbar-face-color: #D8D5C5; 
      scrollbar-shadow-color: #C9C4B1; 
      scrollbar-highlight-color: #C9C4B1; 
      scrollbar-3dlight-color: #D8D5C5; 
      scrollbar-darkshadow-color: #D8D5C5; 
      scrollbar-track-color: #D8D5C5; 
      scrollbar-arrow-color: #765738
	  
	}
td {
	font: 12px/18px "??";
	color: #666666;	
}
.form {
    height: 18px;
	border: 1px solid #999999;
	font-family: "??";
	font-size: 12px;
	color: #666666;
}
.form2 {
	height: 150px;
	border: 1px solid #999999;
	font-family: "??";
	font-size: 12px;
	color: #666666;
}
.form3 {
	height: 260px;
	border: 1px solid #999999;
	font-family: "??";
	font-size: 12px;
	color: #666666;
}
a:link     {font-family: "??"; font-size: 12px;color: #666666; text-decoration:none; line-height:18px;}
a:visited  {font-family: "??"; font-size: 12px;color: #666666; text-decoration:none; line-height:18px;}
a:hover    {font-family: "??"; font-size: 12px;color: #262626; text-decoration:none; line-height:18px;}

a.defultlink:link {color: #666666;	text-decoration: none;}
a.defultlink:visited {color: #3666666;	text-decoration: none;}
a.defultlink:hover {color: #666666;text-decoration: none;}

a.sub1nav:link {color: #666666; font-size: 11px; text-decoration: none;}
a.sub1nav:visited {	color: #666666; font-size: 11px;	text-decoration: none;}
a.sub1nav:hover {	color: #2583BD; font-size: 11px; text-decoration: none;}

a.ttext:link {	color: #666666;	text-decoration: none;}
a.ttext:visited {	color: #666666;	text-decoration: none;}
a.ttext:hover {	color: #998675;	text-decoration: underline;}
a.sitemap1:link {
	color: #1D9EC8;
	text-decoration: none;
}
a.sitemap1:visited {
	color: #1D9EC8;
	text-decoration: none;
}
a.sitemap1:hover {
	color: #1D9EC8;
	text-decoration: underline;
}
.han_st {
	font-weight:bold;
}
